Changes between Initial Version and Version 6 of Ticket #9226


Ignore:
Timestamp:
08/05/10 03:00:40 (11 years ago)
Author:
drkirkby
Comment:

Legend:

Unmodified
Added
Removed
Modified
  • Ticket #9226

    • Property Authors changed from to David Kirkby
    • Property Priority changed from major to blocker
    • Property Reviewers changed from to Robert Bradshaw
  • Ticket #9226 – Description

    initial v6  
    1 The title pretty much says it all. There is no way Sage will build with any gcc <= 4.0.1. The 'prereq' script will stop any attempt and even if you bypass that stop (by setting the appropiate environment variable), Sage will not build
     1The title pretty much says it all. There is no way Sage will build with any gcc < 4.0.1. The 'prereq' script will stop any attempt and even if you bypass that stop (by setting the appropriate environment variable), Sage will not build
    22
    33I've attached a revised README.txt, which addresses this and